﻿/*

THEME:		960bc
AUTHOR:		Troy Dean 
WEBSITE:   	http://www.guardianwebdesign.com.au
CLIENT NAME:	xxx
CLIENT SITE:	xxx
VERSION:		1.0  

*/ 

/* Put your css for typography here
- as a rule of thumb any css rules relating to
font, text, letter-spacing, line-height as well
as margins and padding for headings, paragraphs and lists */

body {
		font-size: 62.5%; /* Resets 1em to 10px */
		font-family: "Lucida", Trebuchet, Arial, Verdana, sans-serif;
		text-align: left;
		}

#headerimg .description {
		font-size: 1.2em;
		text-align: left;
		}
		

h1, h1 a, h1 a:hover, h1 a:visited, #headerimg .description {
		text-decoration: none;
		}

h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite {
		text-decoration: none;
		}

h1 {
	   	font-size: 1.7em;
	    margin: 0.5em;
		text-transform: uppercase;
		}

h2 {
		font-size: 1.8em;
		line-height: 1em;
		margin-top: 1em;
		margin-left: .5em;
		margin-bottom: .1em;
}
.black h2{
		font-size: 1.8em;
		line-height: 1em;
		margin-top: 1em;
		margin-left: .5em;
		margin-bottom: 1em;
}

#header h2 {
		margin-bottom: 0em;
		line-height: 0em;
		}
.pagetitle h2{
/* 		margin-left: 1em; */
		text-align: center;
}

h3 {
		font-size: 1.6em;
		line-height: 1.125em;
		margin-top: 0.5em;
		margin-bottom: 0.2em;
		margin-left: 1.0em;
		}

h3.post{
		margin-left: 1.3em;
}
h3.latest{
		margin-left: 1em;
		line-height: .7em;
		margin-bottom: 0.1em;
}
.comments h3 {
		margin-top: 0px;
		margin-bottom: 0px;
}

#sidebar h3 {
		font-size: 1.2em;
		line-height: 1.2em;
		margin-top: 1.2em;
		margin-bottom: 0em;
		margin-left: 1.5em;
		}
h4 {
		font-size: 1.2em;
		line-height: 1.2em;
		margin-top: 1.2em;
		margin-bottom: 0em;
		margin-left: 1.7em;
		text-transform: capitalize;
}
h4.latest {
		font-size: 1.8em;
		
		margin-left: .9em;
		text-transform: capitalize;
}
h4.dnaposition {
		font-size: 1.4em;
}
p.dnaposition {
		font-size: 1.3em;
		font-style: italic;
		line-height: 1.5em;
		margin-left: 8em;
		margin-right: 8em;
}

p {
		font-size: 1.5em;
		line-height: 1.2em;
		margin: 1.1em;
/*
		margin-top: 1.2em;
		margin-bottom: 1.2em;
*/
		text-align: left
		}

.tagline {
margin-top: 69px;
margin-left: -140px;
font-size: 14px;
/* text-transform: lowercase; */
}

a {
		text-decoration: none; 

		}

a:hover {
		text-decoration: underline;
		}
.sidenav a{
		text-transform:  uppercase;
		}

.more {
		text-transform:  uppercase;
		margin-top: -10px;
		margin-bottom: 5px;
		margin-right: 5px;
		}		
.faq a {
		text-decoration: none; 
		}
.faq a:hover {
		text-decoration: underline;
		}
		
code {
		font: 1.1em 'Courier New', Courier, Fixed;
		}

acronym, abbr, span.caps
{
		font-size: 0.9em;
		letter-spacing: .07em;
		}

.small {
		font-size: 1em;
		line-height: 1.8em;
		margin-top: 1.8em;
		margin-bottom: 1.8em;
		margin-left: 1.6em;
		}
.post small {margin-left: 17px;}
.sidenav {
	text-transform: capitalize;
}
.postmetadata {
		text-align: left;
		}

.smallattachment {
		text-align: center;
		}

.attachment {
		text-align: center;
		}
		
.screen-reader-text {
		font-size: 1.2em;
/* 		color: #5ABA56 */
		}

.navigationTop {
		font-size: 1.5em;
		line-height: 1.2em;
		margin-top: 1.2em;
		margin-bottom: 1.2em;
		text-align: left
		}

.navigationBottom {
		font-size: 1.5em;
		line-height: 1.2em;
		margin-top: 1.2em;
		margin-bottom: 2em;
		text-align: left
		}
.top {
/*
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #dfecf4;
*/
	padding-left: 10px;
	font-size: 1.5em;
	margin-bottom: 10px;
	}
.copyright {
	padding-right: 3px;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 3px;
	color: white;
	font-size: 1em;
	margin-bottom: 1px;
	}
.education {
	color: #DD3B24;
}
.member {
	font-weight: bold;
	color:  #5ABA56;
}

.faqlist {
		list-style-position: outside;
		list-style-type: circle;
		font-size: 1.2em;
		line-height: 1.5em;
		margin-top: 0.9em;
		margin-bottom: 0.9em;
		margin-left: 4em;
}
.faq p {
		line-height: 0em;
}

.white ul {
		padding-left: 40px;
		padding-right: 40px;
		list-style-type: disc;
		font-size: 1.5em;
		line-height: 1.5em;
		margin-top: 0.9em;
		margin-bottom: 0em;

}

.white ol {
		padding-left: 40px;
		list-style-type: upper-roman;
		font-size: 1.3em;
		line-height: 1.5em;
		margin-top: 0.9em;
		margin-bottom: 0em;
		}
.white td {
		padding-left: 10px;
		font-size: 1.0em;
		line-height: 1.5em;
		border: black thick;
		}
#sidebar ul ul {
		font-size: 1.2em;
		line-height: 1.5em;
		margin-top: 0.9em;
		margin-bottom: 0em;
		margin-left: 1.5em;
}

.commentlist li, #commentform input, #commentform textarea {
		font-size: 0.9em;
		}
		
.commentlist li ul li {
		font-size: 1em;
		}

.commentlist li {
		font-weight: bold;
		}

.commentlist cite, .commentlist cite a {
		font-weight: bold;
		font-style: normal;
		font-size: 1.2em;
		}

.commentlist p {
		font-weight: normal;
		line-height: 1.5em;
		text-transform: none;
		}

.commentmetadata {
		font-weight: normal;
		}

#wp-calendar #prev a, #wp-calendar #next a {
		font-size: 9pt;
		}

#wp-calendar a {
		text-decoration: none;
		}

#wp-calendar caption {
		font-size: 1.3em;
		font-weight:bold ;
		text-align: center;
		}

#wp-calendar th {
		font-style: normal;
		text-transform: capitalize;
		}
.wp-caption p.wp-caption-text {
		font-size: 11px;
		line-height: 17px;
		}

table {
 		border: 2px solid black;
 		background-color: #E0E7EF;
 		width: 95%;
 		margin-left: 20px;
 		
 }
.alphabet {
font-size: 1.3em;}

tbody {font-size: 1.3em}

tbody h4 {
margin-left: 0em;
}

.large {font-size: 2.8em;
font-style: italic;
font-family: Arial;}

.bold {
		font-weight: bold;
		}
		
.whitehome ul.dnapoll {list-style:none;padding:0px 5px;}
.whitehome ul.dnapoll li {padding-top:6px;}
.whitehome ul.dnapoll li label{font-size:16px;}

.whitehome-poll ul.dnapoll {list-style:none outside none;padding:0 5px;background-color:#ffffff;}
.whitehome-poll ul.dnapoll li {padding-top:6px;}
.whitehome-poll ul.dnapoll li label{font-size:16px;}

.hleft{background:none;border:none;margin-left:5px;}
.hleft td{font-weight:bold;font-size:14px;}

